Mondara Geospatial Publisher

Publish geospatial data to your Socrata instance. This FME connector takes geospatial data and provides a jump-start to easily store this data into your Socrata instance.

This connectors assume FME 2014 SP4 or higher. If you are running a different version you can download the latest here: http://www.safe.com/support/support-resources/fme-downloads/